Main menu doesn't have  state when using lightweight theme
Created attachment 
comparison screenshot

(Windows; U; Windows NT  en-US; rv:1.9.3a1pre)  

Main menu doesn't have  state when using lightweight theme, see screenshot.
